I'm not sure if this is really a problem/bug. 

I used to have this warning just after launching zim from the command line:
WARNING: Can not import 'xdg.Mime' - falling back to 'mimetypes'

googling lead me to this:
https://bugs.archlinux.org/task/20707

and my linux distro happens to be arch. This bug has been closed though as it 
was reported to have been fixed in zim-0.48-2.
I have zim 0.52 and this warning was still printed out though, until I 
installed the pyxdg package (0.19-2). Now  the warning is gone.

just felt like sharing in case someone find this info useful.

Ramiro

_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

Reply via email to